
[data-novi-id="17"]{
  letter-spacing: 0.8px;
  line-height: 30px;
  font-weight: 900;
  font-size: 20px;
}
[data-novi-id="16"]{
  font-size: 20px;
  
  line-height: 30px;
  font-weight: 900;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
  font-size: 30px;
  letter-spacing: -0.75px;
  line-height: 35.7174px;
  
}
[data-novi-id="13"]{
  font-weight: 400;
}
[data-novi-id="12"]{
  font-weight: 400;
}
[data-novi-id="11"]{
  font-weight: 400;
  font-size: 16px;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
  font-size: 23px;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
